Microsoft Visual Studio Solution File, Format Version 8.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Login", "http://localhost/Mazars/Login.csproj", "{776B66B9-6752-4F99-9E90-D720F5E1F1B2}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BusinessObjectsRemuneraciones", "..\Remuneraciones\BusinessObjectsRemuneraciones\BusinessObjectsRemuneraciones.csproj", "{310987F0-F67F-4CA6-9DEF-34D80104D0A7}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ControllerRemuneraciones", "..\Remuneraciones\ControllerRemuneraciones\ControllerRemuneraciones.csproj", "{EFB18DAE-1F62-4452-A4E6-A3B3122F6CCB}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DataAccessRemuneraciones", "..\Remuneraciones\DataAccessRemuneraciones\DataAccessRemuneraciones.csproj", "{C9B4A8A2-79D5-4244-A832-2F6FEE957087}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DataModelRemuneraciones", "..\Remuneraciones\DataModelRemuneraciones\DataModelRemuneraciones.csproj", "{0B4031D5-4AC7-4A19-BAEF-6877A6344ACB}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DataSetFTRemuneraciones", "..\Remuneraciones\DataSetFTRemuneraciones\DataSetFTRemuneraciones.csproj", "{8B292201-0FE7-4379-8B22-41201D7DAF19}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SingleObjectsRemuneraciones", "..\Remuneraciones\SingleObjectsRemuneraciones\SingleObjectsRemuneraciones.csproj", "{9CD0D12D-83A5-4A42-9838-9DF5E80E5956}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Standard", "..\Standard\Standard.csproj", "{0BCDA55A-B9F2-441D-B2CC-F28A4A18BD3C}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DataSetFTSeguridad", "DataSetFTSeguridad\DataSetFTSeguridad.csproj", "{14D72E8C-087E-49D6-A53D-6EA2A8159BE8}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ControllerSeguridad", "ControllerSeguridad\ControllerSeguridad.csproj", "{F13F5540-1CFD-40A1-9ED8-6C774298B8D5}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DataModelSeguridad", "DataModelSeguridad\DataModelSeguridad.csproj", "{C4260F02-61DE-4F03-B64B-01555C1B5F0C}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BusinessObjectsSeguridad", "BusinessObjectsSeguridad\BusinessObjectsSeguridad.csproj", "{8AA0A065-952B-4627-8F1B-DE15D1C0B920}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DataAccessSeguridad", "DataAccessSeguridad\DataAccessSeguridad.csproj", "{C0563BB0-C06E-4DED-8442-29EB3320193C}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SingleObjectsSeguridad", "SingleObjectsSeguridad\SingleObjectsSeguridad.csproj", "{5030F4FF-FE29-4850-B2F4-D79EAE5E00B5}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{776B66B9-6752-4F99-9E90-D720F5E1F1B2}.Debug.ActiveCfg = Debug|.NET
		{776B66B9-6752-4F99-9E90-D720F5E1F1B2}.Debug.Build.0 = Debug|.NET
		{776B66B9-6752-4F99-9E90-D720F5E1F1B2}.Release.ActiveCfg = Release|.NET
		{776B66B9-6752-4F99-9E90-D720F5E1F1B2}.Release.Build.0 = Release|.NET
		{310987F0-F67F-4CA6-9DEF-34D80104D0A7}.Debug.ActiveCfg = Debug|.NET
		{310987F0-F67F-4CA6-9DEF-34D80104D0A7}.Debug.Build.0 = Debug|.NET
		{310987F0-F67F-4CA6-9DEF-34D80104D0A7}.Release.ActiveCfg = Release|.NET
		{310987F0-F67F-4CA6-9DEF-34D80104D0A7}.Release.Build.0 = Release|.NET
		{EFB18DAE-1F62-4452-A4E6-A3B3122F6CCB}.Debug.ActiveCfg = Debug|.NET
		{EFB18DAE-1F62-4452-A4E6-A3B3122F6CCB}.Debug.Build.0 = Debug|.NET
		{EFB18DAE-1F62-4452-A4E6-A3B3122F6CCB}.Release.ActiveCfg = Release|.NET
		{EFB18DAE-1F62-4452-A4E6-A3B3122F6CCB}.Release.Build.0 = Release|.NET
		{C9B4A8A2-79D5-4244-A832-2F6FEE957087}.Debug.ActiveCfg = Debug|.NET
		{C9B4A8A2-79D5-4244-A832-2F6FEE957087}.Debug.Build.0 = Debug|.NET
		{C9B4A8A2-79D5-4244-A832-2F6FEE957087}.Release.ActiveCfg = Release|.NET
		{C9B4A8A2-79D5-4244-A832-2F6FEE957087}.Release.Build.0 = Release|.NET
		{0B4031D5-4AC7-4A19-BAEF-6877A6344ACB}.Debug.ActiveCfg = Debug|.NET
		{0B4031D5-4AC7-4A19-BAEF-6877A6344ACB}.Debug.Build.0 = Debug|.NET
		{0B4031D5-4AC7-4A19-BAEF-6877A6344ACB}.Release.ActiveCfg = Release|.NET
		{0B4031D5-4AC7-4A19-BAEF-6877A6344ACB}.Release.Build.0 = Release|.NET
		{8B292201-0FE7-4379-8B22-41201D7DAF19}.Debug.ActiveCfg = Debug|.NET
		{8B292201-0FE7-4379-8B22-41201D7DAF19}.Debug.Build.0 = Debug|.NET
		{8B292201-0FE7-4379-8B22-41201D7DAF19}.Release.ActiveCfg = Release|.NET
		{8B292201-0FE7-4379-8B22-41201D7DAF19}.Release.Build.0 = Release|.NET
		{9CD0D12D-83A5-4A42-9838-9DF5E80E5956}.Debug.ActiveCfg = Debug|.NET
		{9CD0D12D-83A5-4A42-9838-9DF5E80E5956}.Debug.Build.0 = Debug|.NET
		{9CD0D12D-83A5-4A42-9838-9DF5E80E5956}.Release.ActiveCfg = Release|.NET
		{9CD0D12D-83A5-4A42-9838-9DF5E80E5956}.Release.Build.0 = Release|.NET
		{0BCDA55A-B9F2-441D-B2CC-F28A4A18BD3C}.Debug.ActiveCfg = Debug|.NET
		{0BCDA55A-B9F2-441D-B2CC-F28A4A18BD3C}.Debug.Build.0 = Debug|.NET
		{0BCDA55A-B9F2-441D-B2CC-F28A4A18BD3C}.Release.ActiveCfg = Release|.NET
		{0BCDA55A-B9F2-441D-B2CC-F28A4A18BD3C}.Release.Build.0 = Release|.NET
		{14D72E8C-087E-49D6-A53D-6EA2A8159BE8}.Debug.ActiveCfg = Debug|.NET
		{14D72E8C-087E-49D6-A53D-6EA2A8159BE8}.Debug.Build.0 = Debug|.NET
		{14D72E8C-087E-49D6-A53D-6EA2A8159BE8}.Release.ActiveCfg = Release|.NET
		{14D72E8C-087E-49D6-A53D-6EA2A8159BE8}.Release.Build.0 = Release|.NET
		{F13F5540-1CFD-40A1-9ED8-6C774298B8D5}.Debug.ActiveCfg = Debug|.NET
		{F13F5540-1CFD-40A1-9ED8-6C774298B8D5}.Debug.Build.0 = Debug|.NET
		{F13F5540-1CFD-40A1-9ED8-6C774298B8D5}.Release.ActiveCfg = Release|.NET
		{F13F5540-1CFD-40A1-9ED8-6C774298B8D5}.Release.Build.0 = Release|.NET
		{C4260F02-61DE-4F03-B64B-01555C1B5F0C}.Debug.ActiveCfg = Debug|.NET
		{C4260F02-61DE-4F03-B64B-01555C1B5F0C}.Debug.Build.0 = Debug|.NET
		{C4260F02-61DE-4F03-B64B-01555C1B5F0C}.Release.ActiveCfg = Release|.NET
		{C4260F02-61DE-4F03-B64B-01555C1B5F0C}.Release.Build.0 = Release|.NET
		{8AA0A065-952B-4627-8F1B-DE15D1C0B920}.Debug.ActiveCfg = Debug|.NET
		{8AA0A065-952B-4627-8F1B-DE15D1C0B920}.Debug.Build.0 = Debug|.NET
		{8AA0A065-952B-4627-8F1B-DE15D1C0B920}.Release.ActiveCfg = Release|.NET
		{8AA0A065-952B-4627-8F1B-DE15D1C0B920}.Release.Build.0 = Release|.NET
		{C0563BB0-C06E-4DED-8442-29EB3320193C}.Debug.ActiveCfg = Debug|.NET
		{C0563BB0-C06E-4DED-8442-29EB3320193C}.Debug.Build.0 = Debug|.NET
		{C0563BB0-C06E-4DED-8442-29EB3320193C}.Release.ActiveCfg = Release|.NET
		{C0563BB0-C06E-4DED-8442-29EB3320193C}.Release.Build.0 = Release|.NET
		{5030F4FF-FE29-4850-B2F4-D79EAE5E00B5}.Debug.ActiveCfg = Debug|.NET
		{5030F4FF-FE29-4850-B2F4-D79EAE5E00B5}.Debug.Build.0 = Debug|.NET
		{5030F4FF-FE29-4850-B2F4-D79EAE5E00B5}.Release.ActiveCfg = Release|.NET
		{5030F4FF-FE29-4850-B2F4-D79EAE5E00B5}.Release.Build.0 = Release|.NET
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
